Home

# Class goog.graphics.VmlEllipseElement

Thin wrapper for VML ellipse elements. This is an implementation of the goog.graphics.EllipseElement interface. You should not construct objects from this constructor. The graphics will return the object for you.

extends goog.graphics.EllipseElement

Instance Method Summary
| `setCenter(number cx, number cy)` Update the center point of the ellipse.
| `setRadius(number rx, number ry)` Update the radius of the ellipse.